@CHARSET "UTF-8";
#axRealBody{
position:absolute;  
/*background-image:URL(/styles/ajxi/tr.png);*/
background-color: rgba(0,0,0,0.8);
width:100%;
top:0;left:0;      
}
.DivTerminate,.ButtonTerminate
{
position:absolute;
top:0px;
right:0px;
text-align:center;
width:40px;
height:40px;
line-height:40px;
font-family: sans-serif;  
font-size: 30px;
font-weight: 700; 
color:white;
cursor: pointer;
background-color: rgb(255,0,0);
}
.DivTerminate:before,.ButtonTerminate:before
{
content:"×";
}
#axDivBc{
position:absolute;  
background-color: rgba(50,50,50,0.5);
width:100%;
top:0;left:0;     
text-align:center; 
}
.aXdiV{
position:relative;
margin: 5px auto;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;	
}
#axDivI{
position:relative;
z-index:960;
background-color:transparent;
margin: 5px auto;
}
#toolTdNext{
width:30px;
text-align:right;
}
#toolTerminate{
width:30px;
text-align:right;
cursor:pointer;
}
#toolIfTerminate{
width:100%;
text-align:right;
cursor:pointer;
}
.axImageTable{
background-color:transparent;
margin:0px auto;
table-layout: fixed;
border-collapse: collapse;
border:1px solid white;
}
.axImageTable td{
padding:0px;
}
.axImgTd{
text-align:center;
vertical-align:middle;
background-image:URL(/styles/ajxi/moover.gif);
background-repeat:no-repeat;
background-position:center center;
}
.clsPointer{
cursor:pointer;
}
.ImgButtonOrange{
font-size:65px;
color: rgb(230, 230, 230);
font-size: 15px;
font-weight:bold;
padding: 8px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
background: rgb(215, 79, 0);
background: -moz-linear-gradient(90deg, rgb(215, 79, 0) 30%, rgb(253, 117, 26) 70%);
background: -webkit-linear-gradient(90deg, rgb(215, 79, 0) 30%, rgb(253, 117, 26) 70%);
background: -o-linear-gradient(90deg, rgb(215, 79, 0) 30%, rgb(253, 117, 26) 70%);
background: -ms-linear-gradient(90deg, rgb(215, 79, 0) 30%, rgb(253, 117, 26) 70%);
background: linear-gradient(0deg, rgb(215, 79, 0) 30%, rgb(253, 117, 26) 70%);
/*-webkit-box-shadow: 0px 2px 1px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 2px 1px rgba(50, 50, 50, 0.75);
box-shadow:         0px 2px 1px rgba(50, 50, 50, 0.75);*/
cursor:pointer;
display:block;
text-decoration:none;
}
.ImgButtonOrange:hover{
	color:rgb(255,255,255);
	background: rgb(230, 60, 0);
}
.imgLeft:hover,.imgRight:hover
{
filter: alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
}
.imgLeft{
text-align: left;
filter: alpha(opacity=25);
	-moz-opacity: 0.25;
	-khtml-opacity: 0.25;
	opacity: 0.25;   
	font-size: 50px;
	         
              }
.imgRight{
text-align:right;
filter: alpha(opacity=25);
	-moz-opacity: 0.25;
	-khtml-opacity: 0.25;
	opacity: 0.25; 
		font-size: 50px;          
              }
.imgRight:before
{
content:">";
} 
.imgLeft:before
{
content:"<";
}              